.fold1-item-content-inner {
    padding: 50px 0px;
    text-align: center;
    color: white;
    max-width: 750px;
    margin: 0px auto;
}

.fold1-item-content-inner .title {
    border-bottom: solid 2px;
    padding-bottom: 10px;
    width: fit-content;
    margin: 0px auto 15px;
}

ul.products {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding-left: 0px;
    margin: 30px 0px 40px 0px;
}

ul.products > li.splide__slide {
    width: calc(100% / 2 - 40px);
    height: 320px;
}

.product-thumb-image {
    margin-bottom: 20px;
    position: relative;
    height: 100%;
}

ul.products > li.splide__slide > a {
    text-align: center;
    color: #333;
    display: flex;
    flex-direction: column;
}

.orderby {
    background: whitesmoke;
    padding: 10px;
    font-family: 'Poppins';
    color: #333;
}

.woocommerce-result-count {
    margin: 40px 0px 10px;
}

span.woocommerce-Price-amount.amount bdi {
    font-size: 24px;
    line-height: 1;
    font-weight: 500;
    color: var(--darkblue);
}

p.woocommerce-loop-product__title_lower {
    font-size: 24px;
    line-height: 1.5;
}

.product-thumb-image::before {
    content: '\2b';
    font-family: 'Font Awesome 6 Pro';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translatey(-50%) translatex(-50%);
    pointer-events: none;
    font-size: 72px;
    line-height: 1;
    color: white;
    z-index: 5;
    opacity: 0;
    transition: all 500ms ease;
}

.product-thumb-image img {
    transition: all 500ms ease;
    aspect-ratio: 1 / 1;
    height: 100%;
    max-height: 330px;
    object-fit: contain;
}

.splide__slide > a:hover .product-thumb-image img {
    filter: brightness(0.5);
}

.splide__slide > a:hover .product-thumb-image::before {
    opacity: 1;
}